<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="290dp"
        android:layout_height="200dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@id/tv_tittle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textColor="@color/black"
                android:textSize="16sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_close"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end"
                android:layout_margin="16dp"
                tools:ignore="ContentDescription" />

        </FrameLayout>


        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginHorizontal="20dp"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="15sp"
            tools:text="Exit Junk Cleaner? Unremoved junk files may be taking up space." />


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|bottom"
            android:layout_marginBottom="14dp">

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="126dp"
                android:layout_height="38dp"
                android:gravity="center"
                android:text="Cancel"
                android:textSize="18sp"
                android:textStyle="bold"
                android:background="@drawable/bg_e7ecff_edf5ff"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_ok"
                android:layout_width="126dp"
                android:layout_height="38dp"
                android:layout_marginStart="12dp"
                android:background="@drawable/bg_587efc_3fd3ff"
                android:gravity="center"
                android:text="OK"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="290dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp">

        <FrameLayout
            android:id="@+id/fl_ad"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </androidx.cardview.widget.CardView>

</LinearLayout>